button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

.absolute {
  position:absolute
}

.mb-1 {
  margin-bottom:.25rem
}

.mb-10 {
  margin-bottom:2.5rem
}

.mb-12 {
  margin-bottom:3rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-3 {
  margin-bottom:.75rem
}

.mb-8 {
  margin-bottom:2rem
}

.ml-2 {
  margin-left:.5rem
}

.mt-0\.5 {
  margin-top:.125rem
}

.mt-1 {
  margin-top:.25rem
}

.mt-8 {
  margin-top:2rem
}

.h-12 {
  height:3rem
}

.h-14 {
  height:3.5rem
}

.h-2\.5 {
  height:.625rem
}

.h-6 {
  height:1.5rem
}

.h-7 {
  height:1.75rem
}

.h-full {
  height:100%
}

.w-10 {
  width:2.5rem
}

.w-12 {
  width:3rem
}

.w-14 {
  width:3.5rem
}

.w-16 {
  width:4rem
}

.w-2\.5 {
  width:.625rem
}

.w-6 {
  width:1.5rem
}

.w-7 {
  width:1.75rem
}

.w-\[96\%\] {
  width:96%
}

.max-w-2xl {
  max-width:42rem
}

.max-w-3xl {
  max-width:48rem
}

.flex-shrink-0 {
  flex-shrink:0
}

.grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}

.flex-wrap {
  flex-wrap:wrap
}

.items-start {
  align-items:flex-start
}

.gap-1\.5 {
  gap:.375rem
}

.gap-12 {
  gap:3rem
}

.gap-5 {
  gap:1.25rem
}

.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.75rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem*var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem*var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow:hidden
}

.rounded-xl {
  border-radius:.75rem
}

.border-b {
  border-bottom-width:1px
}

.border-primary\/10 {
  border-color:hsl(var(--primary)/.1)
}

.bg-background\/80 {
  background-color:hsl(var(--background)/.8)
}

.bg-chart-2\/40 {
  background-color:hsl(var(--chart-2)/.4)
}

.bg-chart-4\/40 {
  background-color:hsl(var(--chart-4)/.4)
}

.bg-destructive\/40 {
  background-color:hsl(var(--destructive)/.4)
}

.bg-muted {
  background-color:hsl(var(--muted))
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-muted\/50 {
  background-color:hsl(var(--muted)/.5)
}

.bg-primary\/5 {
  background-color:hsl(var(--primary)/.05)
}

.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}

.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))
}

.from-chart-2 {
  --tw-gradient-from:hsl(var(--chart-2)) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--chart-2)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.from-primary\/5 {
  --tw-gradient-from:hsl(var(--primary)/.05) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--primary)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.to-primary {
  --tw-gradient-to:hsl(var(--primary)) var(--tw-gradient-to-position)
}

.to-primary\/10 {
  --tw-gradient-to:hsl(var(--primary)/.1) var(--tw-gradient-to-position)
}

.p-3 {
  padding:.75rem
}

.p-5 {
  padding:1.25rem
}

.p-6 {
  padding:1.5rem
}

.p-8 {
  padding:2rem
}

.px-5 {
  padding-left:1.25rem;
  padding-right:1.25rem
}

.px-8 {
  padding-left:2rem;
  padding-right:2rem
}

.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-primary\/30 {
  color:hsl(var(--primary)/.3)
}

.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgb(0 0 0/.05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.backdrop-blur-xl {
  --tw-backdrop-blur:blur(24px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-shadow {
  transition-property:box-shadow;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:block {
    display:block
  }
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))
  }
  .md\:p-12 {
    padding:3rem
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .lg\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}